MODULE YOMDIM1S

USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE

SAVE

! NPROMA : working dimension for grid-point computations

INTEGER(KIND=JPIM) :: NPROMA


!     ------------------------------------------------------------------
END MODULE YOMDIM1S
